/*
Theme Name: Zuki Child
Theme URI:
Description: Your child theme description text...
Author: Your Name
Author URI: http://www.yourdomain.com/
Template: zuki
Version: 1.0
Tags: Zuki Child Theme
*/

/*
Now you can start adding your own styles here. Use !important to overwrite styles if needed. */

/* Timetable Preferences */

.tt-button {
    
    
    margin:0 ;
    /*border-radius:4px; */
    border:1px solid #D0D0D0;
    overflow:hidden;
    float:left;
    cursor:pointer;
}

.tt-button label span:hover {
background-color:#489130;
}

.tt-button input[type="checkbox"] {
	display:none !important;
}
.tt-button label {


   
   /* width:4.0em;*/
    
}

.tt-button label span {
padding: 10px 14px 9px !important;
background-color:#86c166;
float:left;
    text-align:center;
    padding:3px 0px;
    display:block;
    cursor:pointer;
    line-height:1em;
}

.tt-button label input {
  position:absolute;
  
    top:-20px;
}

.tt-button input:checked + span {
    background-color:#f9e530;
    color:#fff;
}

/* for tt-vision */
.check-day label {border:1px solid black;margin: 0 2px;}

div#tt-vis table {background-color: #fbffc9;}

tr.notice {background-color:yellow !important;}

table#tt-vision {text-align:center !important;background-color: #fff;}

table#tt-vision th {text-align:center !important;background-color: #9e9e9e;}

td.tt-green {background-color:#86c166;margin:0 2px 2px;}

td.tt-yellow {background-color:#f9e530;
    color:red;}

/* end tt-vision */


/* end Timetable Preferences */



/* SE EDITS */
.outline {padding:10px !important;margin: 10px 0;border: 1px solid #ddd;float:left;}

h1, h2, h3, h4 {clear:both;}

ul, ol {margin:0 important!;}

ul li a.standard-btn {margin:0 !important;}

/* force underline on a links */
a.override {text-decoration:underline !important;}

/* colors for input buttons */
input.green {background-color:#86c166 !important;}
input.darkblue {background-color:#7b90d2 !important;}

/* for test template -- copy for other fullwidth pages */
.page-template-timetable #primary {
		max-width: 100%;
	}
	
/* for printing drum licenses */
.card-front {height:226px;width:338px;border:2px dashed;margin:20px;}
.card-front a#photo {width:40%;float:left;}
.card-front img.wp-post-image {margin:10px;}
.card-front span#valid {text-align:center;float:left;width:100%;}
.card-front span#title {font-size:1.4em;text-align:center;float:left;width:100%;}
.card-front .top {padding-top:10px;float:right;width:60%}
.card-front .top img {width:64px;height:64px;margin:2px auto;display:block;}
.card-front .top span#drums {width:100%;}
.card-front .bottom {width:100%;float:left;}
#card-name {width: 80%;
    float: left;
    padding: 10px 0 10px 10px;
    font-size: 1.5em;}
span#card-id {float:right;padding: 10px;}
td .standard-btn {margin:0px !important;}
table td {vertical-align:middle;}
p.hint {text-align:center;font-size:1.2em;color:yellow;}

/* enrolment form styling */
span.existing-ticket {color: red !important;font-style: normal !important;}
.blue-box a {text-decoration: underline !important;}

/* unexcused absence - view all logs */
.ua {background-color:red;padding:5px;font-weight:bold;}

.lesson-other {background-color:yellow;padding:5px;font-weight:bold;}

table.everyother tr:nth-child(even) {background: #f9f9f9 !important;}

table th.main-heading {text-align:center;background: #f9f9f9;}

table th.section-start {border-left:1px #f3f3f3 solid;padding-left:4px;}
table th.section-end {border-right:1px #f3f3f3 solid;padding-right:4px;}



/* Buff out the OLDER POSTS button */
#infinite-handle span {font-size:2em !important;color:#fff !important;background:#7b90d2 !important;
display: inline-block;
	margin: 0 0 26px;
	padding: 12px 18px 11px;
	overflow: hidden;
	cursor: pointer;
	font-family: 'Karla', Arial, sans-serif;
		text-align: center;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-decoration: none !important;
	-webkit-transition: 0.2s background ease;
	   -moz-transition: 0.2s background ease;
		 -o-transition: 0.2s background ease;
		-ms-transition: 0.2s background ease;
			transition: 0.2s background ease;
}
#infinite-handle span:before {font-size:1em;font-color:#fff}

/* a little margin after entry-summary */
.entry-summary {margin-bottom:20px;}

/* a little margin after entry-content */
.entry-content {margin-bottom:20px;}

/* ens signup 2017 */

table#enssignup tr:nth-child(even) {background: #FEF}
table#enssignup tr:nth-child(odd) {background: #FFF}

/* input checkbox */
input[type='checkbox'] {
display:inline-block;
    width:19px;
    height:19px;
    margin:-2px 10px 0 0;
    vertical-align:middle;
    cursor:pointer;
}

span.cc-box {
    padding: 10px;
    border: 1px solid black;
    display: inline-block;
    margin: 5px;
}

/* STAFF PAGE */
td.yellow {background:#ffffcc;}
.group-logging-form {float:left;}
.group-logging-form form label {margin:0 10px 0 0 !important;}
.group-logging-form span.form-checkbox {display:inline-block;}
.group-logging-form form input[type='submit'] {display:block;clear:both;}
/* end STAFF PAGE */
